export interface AppFunc {
    /**
     * 应用功能id
     *
     * @type {string}
     * @memberof AppFunc
     */
    appfuncid?: string;
    /**
     * 
     *
     * @type {boolean}
     * @memberof AppFunc
     */
    expanede?: boolean;
    /**
     * 图标(路径)
     *
     * @type {string}
     * @memberof AppFunc
     */
    icon?: string;
    /**
     * 图标(样式)
     *
     * @type {string}
     * @memberof AppFunc
     */
    iconcls?: string;
    /**
     * 主键
     *
     * @type {string}
     * @memberof AppFunc
     */
    id: string;
    /**
     * 是否为跟节点
     *
     * @type {boolean}
     * @memberof AppFunc
     */
    leaf: boolean;
    /**
     * 文本
     *
     * @type {string}
     * @memberof AppFunc
     */
    text: string;
    /**
     * 文本样式
     *
     * @type {string}
     * @memberof AppFunc
     */
    textcls: string;
    /**
     * 提示信息
     *
     * @type {string}
     * @memberof AppFunc
     */
    tooltip: string;
}